A generic error may occur, when your account has been upgraded to ConnectWise Version v2015.1 or later :

On Sync Load: 


An error has occurred processing your request.


Update: 1st May 2015 - ConnectWise Version now reverted


ConnectWise have advised that the versions have now been reinstated for Cloud Partners.


RegionDescriptionUpdated Value
AUConnectWise PSA Sitehttps://api-aus.myconnectwise.net
ConnectWise PSA DirectoryAll Versions: v4_6_Release
NAConnectWise PSA Sitehttps://api-na.myconnectwise.net
ConnectWise PSA DirectoryAll Versions: v4_6_Release
EUConnectWise PSA Sitehttps://api-eu.myconnectwise.net
ConnectWise PSA DirectoryAll Versions: v4_6_Release


On Sync or when Testing Connectivity for Wise-Sync User Account:


ConnectWise 'GetClientToken' returned an error: Failed to load Xml from response stream.

There have been several changes to the API endpoint, most notably the changes affecting the API site and version.

Note: You will need to be an Account Admin in Wise-Sync to be able to see the Account Settings detailed below. We also recommend that you use Chrome or Firefox when making changes to Wise-Sync, as IE has been known to not play nice.

The following site and version needs to be updated in the Wise-Sync Account settings page:

Pre v2015.1 Settings:


New Settings:



The following changes are required to allow you to sync successfully, please enter the settings specific to your region.
Region Description Updated Value
AU ConnectWise PSA Site https://api-aus.myconnectwise.net
ConnectWise PSA Directory Version 2015.1: v2015_1
Version 2015.2: v2015_2
Version 2015.3: v2015_3
NA ConnectWise PSA Site https://api-na.myconnectwise.net
ConnectWise PSA Directory Version 2015.1: v2015_1
Version 2015.2: v2015_2
Version 2015.3: v2015_3
EU ConnectWise PSA Site https://api-eu.myconnectwise.net
ConnectWise PSA Directory Version 2015.1: v2015_1
Version 2015.2: v2015_2
Version 2015.3: v2015_3